xchat (2.8.8-21) unstable; urgency=medium

  * Drop python plugin (Closes: #938841)
  * Bump std-version to 4.5.0
  * Bump compat level to 13
    - Add some files to debian/not-installed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Jul 2020 11:09:52 +0200

xchat (2.8.8-20) unstable; urgency=medium

  * Depend on python2-dev

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Mar 2020 22:06:11 +0100

xchat (2.8.8-19) unstable; urgency=medium

  * Fix unmatched quote (Closes: #947076)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Dec 2019 13:35:32 +0100

xchat (2.8.8-18) unstable; urgency=medium

  * Tweak desktop patch to fix load of %U parameters on some more strict DE
    configurations (Closes: #921220)
    - thanks ydirson@free.fr for the hint!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Dec 2019 20:53:59 +0100

xchat (2.8.8-17) unstable; urgency=medium

  * Fixup rules file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Jan 2019 17:57:52 +0100

xchat (2.8.8-16) unstable; urgency=medium

  * Drop ubuntu.series, conditionally apply ubuntu serverlist patch
    (Closes: #915915)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Dec 2018 12:09:34 +0100

xchat (2.8.8-15) unstable; urgency=medium

  * Drop old and useless patch
  * Bump std-version to 4.1.4, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Apr 2018 12:36:21 +0200

xchat (2.8.8-14) unstable; urgency=medium

  * Do not depend on gconf2 (Closes: #375500)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Mar 2018 10:55:23 +0100

xchat (2.8.8-13) unstable; urgency=medium

  * Enable gtkspell in build, thanks Bigon!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Jan 2018 22:54:37 +0100

xchat (2.8.8-12) unstable; urgency=medium

  * Bump std-version to 4.1.2, no changes required.
  * Deprecate libsexy (Closes: #888472)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:28:54 +0100

xchat (2.8.8-11) unstable; urgency=medium

  * Correctly compress changelogs, thanks Michael Stapelberg!
    (Closes: #872163)
  * Update std-version to 4.0.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Aug 2017 09:41:06 +0200

xchat (2.8.8-10) unstable; urgency=medium

  * Fix CVE-2013-7449 with hexchat patch
  * Fix CVE-2016-2087 with hexchat patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 15:36:34 +0200

xchat (2.8.8-9) unstable; urgency=medium

  * Use utf8 by default (thanks Mattia Rizzolo for the suggestion)
  * Bump std-version to 4.0.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Aug 2017 10:44:31 +0200

xchat (2.8.8-8) unstable; urgency=medium

  * New maintainer (thanks to all the previous maintainers!)
  * Refresh packaging, reintroduce in Debian
  * Bump std-version to 3.9.8
  * Drop old replaces, oo-stable has already newer versions.
  * Bump compat level to 10
  * Update packaging to new dh calls
  * Introduce multilib.
  * Include Ubuntu changes.
  * Make it build with openssl 1.1, taking patches
    from hexchat repository.
  * wrap-and-sort debian directory
  * Remove postinst file, the symlink seems useless.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Jun 2017 11:09:05 +0200

xchat (2.8.8-7.3ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Bump Standards-Version to 3.9.6.
      + Drop xchat-gnome from Replaces/Conflicts. (Closes: #505662)
      + Recommends xchat-indicator.
    - debian/{control, rules, patches/automake-foreign.patch}
      + Use dh-autoreconf to update libtool for ppc64el port.
      + Specify foreign automake option.
    - debian/xchat.install, debian/xchat.svg:
      + Include svg icon. (Closes: #781964)
    - debian/patches/01_serverlist.patch:
      + Numerous changes to default serverlist.
    - debian/patches/02_ubuntu_default_server.patch:
      + Select "Ubuntu servers" by default.
    - debian/patches/45_brand_ctcp_version.patch:
      + Add Ubuntu brand to CTCP version response.
    - debian/patches/70_notification_strings_shorten.patch:
      + Shorten notification strings.
    - debian/patches/71_fix_nick_not_to_highlight.patch:
      + Fix "nicks not to hightlight" for privmsg.
    - debian/patches/72_fix_accelerator_menubar_toggle.patch:
      + Correctly show F9 as shortcut to toggle the menubar. (Closes: #400890)
    - debian/patches/75_apturl.patch:
      + Add support for linkifying apturls.
    - debian/patches/76_fix_gfvs_mime_handler.patch:
      + Make it possible to open irc:// URI's via gvfs. (Closes: #682141)
    - debian/patches/power-user-settings.patch:
      + Optimise default settings for efficient chatting.
    - debian/rules:
      + Make build independent of the python version.
  * Drop following changes, fixed in Debian:
    - fix-ftbfs-missing-gmodule.patch -> 67_configure_with_gmodule.patch
    - dont_force_sslv3.patch -> 68_dont_force_sslv3.patch

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 05 Apr 2015 20:41:13 +0200

xchat (2.8.8-7.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add debian/patches/68_dont_force_sslv3.patch.
    Provided via LP: #1381484. (Closes: #766005)

 -- Sven Hoexter <hoexter@debian.org>  Fri, 07 Nov 2014 10:55:27 +0100

xchat (2.8.8-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't strip -lgmodule-2.0 from RDYNAMIC_LIBS. Patch from
    Svante Signell <svante.signell@gmail.com>
    (Closes: #726132, #763855)

 -- Jonathan Wiltshire <jmw@debian.org>  Mon, 13 Oct 2014 20:56:21 +0100

xchat (2.8.8-7.1ubuntu7) utopic; urgency=medium

  * Don't force the use of SSLv3 (LP: #1381484)
    - debian/patches/dont_force_sslv3.patch: use SSLv23_client_method()
      so the best method gets automatically negotiated in
      src/common/ssl.c.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 20 Oct 2014 10:54:31 -0400

xchat (2.8.8-7.1ubuntu6) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:56:46 +0100

xchat (2.8.8-7.1ubuntu5) trusty; urgency=medium

  * Update config.guess/config.sub with dh_atotools.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 22:25:10 +0000

xchat (2.8.8-7.1ubuntu4) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el port.
  * Specify foreign automake option.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 26 Dec 2013 21:47:13 +0000

xchat (2.8.8-7.1ubuntu3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:33:07 +0100

xchat (2.8.8-7.1ubuntu2) saucy; urgency=low

  * Correctly select the Ubuntu Servers by default.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 10 Sep 2013 15:51:18 +0100

xchat (2.8.8-7.1ubuntu1) saucy; urgency=low

  * Merge from Debian, remaining changes: 
    - Optimise default settings for efficient chatting
      + Make tab completion by default use last-used order, not alphabetical.
        This way for example if one is chatting with cjwatson, typing
        "cj<tab>" will complete to cjwatson and not cjohnston.
        Manual migration: ~/.xchat/xchat.conf: completion_sort = 1
      + Do not focus channel upon entering, as that clears highlights when using a znc proxy.
        To be honest, there should be a distinction between manually joining
        new channels & auto-joining. (LP: #189222)
        Manual migration: ~/.xchat/xchat.conf: tab_new_to_front = 0
      + Do not clear buffer with Ctrl-L shortcut. (LP: #304477)
        That shortcut is dominated by web-browsers changing URLs and causes
        context loss if the focus was accidently left on xchat.
    - Fix ftbfs, should link against gmodule.
    - Add xchat-indicator to recommends. (LP: #1048335)
    - Include svg icon (LP: #840673)
    - debian/patches:
      + 01_serverlist.patch: Numerous changes to default serverlist.
      + 02_ubuntu_default_server.patch: select "Ubuntu servers" by
        default.
      + 45_brand_ctcp_version.patch: Add Ubuntu brand to CTCP version
        response.
      + 70_notification_strings_shorten.patch: Shorten notification
        strings.
      + 71_fix_nick_not_to_highlight.patch: Fix "nicks not to hightlight" 
        for privmsg
      + 72_fix_accelerator_menubar_toggle.patch: correctly show F9 as 
        shortcut to toggle the menubar.
      + 75_apturl-support.dpatch: Add support for linkifying apturls.
      + 76_fix_gfvs_mime_handler.patch: Make it possible to open
        irc:// URI's via gvfs.
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Remove conflict/replaces on xchat-gnome.
      + Drop NBS "libnotify1" dependency, just keep libnotify-bin alternative.
      + Use standards version 3.9.3
    - debian/rules: Make build independent of the python version.
    - Added description to patch 76_fix_gfvs_mime_handler.patch.
  * debian/patches:
    - deleted 73_libnotify07.patch: excess notifications from xchat under Gnome Shell
      is fixed by the new patch 66_load_libnotify4.patch.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Fri, 05 Jul 2013 07:05:39 +0100

xchat (2.8.8-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Dynamically load libnotify.so.4 (instead of libnotify.so.1, which is
    no longer in sid) when sending notifications to the system tray, for
    better integration with Gnome 3. (Closes: #682599)
     + debian/control: recommend libnotify4 instead of libnotify1
     + debian/patches/66_load_libnotify4.patch: new patch
    A better fix would be to link against libnotify, but Bart Martens prefers
    to delay this until Jessie (it will be a larger diff).

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 08 Dec 2012 15:06:39 +0100

xchat (2.8.8-7ubuntu2) raring; urgency=low

  * Optimise default settings for efficient chatting
    + Make tab completion by default use last-used order, not alphabetical.
      This way for example if one is chatting with cjwatson, typing
      "cj<tab>" will complete to cjwatson and not cjohnston.
      Manual migration: ~/.xchat/xchat.conf: completion_sort = 1
    + Do not focus channel upon entering, as that clears highlights when using a znc proxy.
      To be honest, there should be a distinction between manually joining
      new channels & auto-joining. (LP: #189222)
      Manual migration: ~/.xchat/xchat.conf: tab_new_to_front = 0
    + Do not clear buffer with Ctrl-L shortcut. (LP: #304477)
      That shortcut is dominated by web-browsers changing URLs and causes
      context loss if the focus was accidently left on xchat.
  * Fix ftbfs, should link against gmodule.
  * Add xchat-indicator to recommends. (LP: #1048335)
  * Include svg icon (LP: #840673)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 24 Feb 2013 23:03:52 +0000

xchat (2.8.8-7ubuntu1) raring; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/patches:
      + 01_serverlist.patch: Numerous changes to default serverlist.
      + 02_ubuntu_default_server.patch: select "Ubuntu servers" by
        default.
      + 45_brand_ctcp_version.patch: Add Ubuntu brand to CTCP version
        response.
      + 70_notification_strings_shorten.patch: Shorten notification
        strings.
      + 71_fix_nick_not_to_highlight.patch: Fix "nicks not to hightlight" 
        for privmsg
      + 72_fix_accelerator_menubar_toggle.patch: correctly show F9 as 
        shortcut to toggle the menubar.
      + 73_libnotify07.patch: Cherrypick patch from upstream to quell excess 
        notifications from xchat under Gnome Shell.
      + 75_apturl-support.dpatch: Add support for linkifying apturls.
      + 76_fix_gfvs_mime_handler.patch: Make it possible to open
        irc:// URI's via gvfs.
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Remove conflict/replaces on xchat-gnome.
      + Drop NBS "libnotify1" dependency, just keep libnotify-bin alternative.
      + Use standards version 3.9.3
    - debian/rules: Make build independent of the python version.
  * Added description to patch 76_fix_gfvs_mime_handler.patch.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 03 Dec 2012 14:57:07 +0100

xchat (2.8.8-7) unstable; urgency=low

  * The "Just Married" release.
  * debian/patches/56_save_servlist.patch: Added.  Closes: #147832.
    Added more similar patches :
    debian/patches/57_save_url.patch
    debian/patches/58_save_notify.patch
    debian/patches/59_save_colors.patch
    debian/patches/60_save_chanlist.patch
    debian/patches/61_save_editlist.patch
    debian/patches/62_save_chanopt.patch
    debian/patches/63_save_keybindings.patch
    debian/patches/64_save_pevents.patch
    debian/patches/65_save_sound.patch

 -- Bart Martens <bartm@debian.org>  Sun, 30 Sep 2012 08:57:19 +0000

xchat (2.8.8-6) unstable; urgency=high

  * The "Euro 2012" release.
  * debian/patches/55_hurd_build.patch: added. closes: #677360. 

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 13 Jun 2012 20:06:22 +0200

xchat (2.8.8-5) unstable; urgency=high

  * Fixing a wrong debian/rules call to let buildd work fine again.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 01 Apr 2012 18:31:58 +0200

xchat (2.8.8-4) unstable; urgency=high

  * The "Maga" release.
  * debian/patches/54_glib_single_include.patch: added. closes: #666591.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 01 Apr 2012 15:00:04 +0200

xchat (2.8.8-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files.

 -- Luk Claes <luk@debian.org>  Sun, 03 Jul 2011 12:24:39 +0200

xchat (2.8.8-3ubuntu15) quantal; urgency=low

  * debian/patches/76_fix_gfvs_mime_handler.patch: make it possible to open
    irc:// URI's via gvfs (LP: 933822), thanks to
    Daniel Gimpelevich <daniel@gimpelevich.san-francisco.ca.us> and
    Shawn Landden <shawnlandden@gmail.com> for the patch

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 19 Jul 2012 16:51:33 +0200

xchat (2.8.8-3ubuntu14) quantal; urgency=low

  * debian/patches/38_autoconf.patch:
    - Drop patch that adds Launchpad integration linker command

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 10:54:59 +1200

xchat (2.8.8-3ubuntu13) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-dev
  * debian/patches/37_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 10:06:52 +1200

xchat (2.8.8-3ubuntu12) precise; urgency=low

  * debian/patches/75_apturl-support.dpatch:
    - Add support for linkifying apturls (LP: #217611)

 -- Artem Popov <artfwo@gmail.com>  Wed, 16 Apr 2008 16:18:43 +0700

xchat (2.8.8-3ubuntu11) precise; urgency=low

  * Add 74_xchat_glib_2.31.patch - Fix build against glib 2.31.  glib got
    stricter in checking includes. Only glib.h (and a few exceptions) are
    to be included directly.  Cherrypick from upstream.

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 09 Feb 2012 14:25:11 -0800

xchat (2.8.8-3ubuntu10) precise; urgency=low

  * Add 73_libnotify07.patch - Cherrypick patch from upstream to quell
    excess notifications from xchat under Gnome Shell.
    (LP: #912392)

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 12 Jan 2012 02:36:34 -0800

xchat (2.8.8-3ubuntu9) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Nov 2011 09:40:26 +0000

xchat (2.8.8-3ubuntu8) oneiric; urgency=low

  * debian/control: Drop NBS "libnotify1" dependency, just keep
    libnotify-bin alternative.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 09:30:35 +0200

xchat (2.8.8-3ubuntu7) oneiric; urgency=low

  * Rebuild to drop dependency on libnotify1

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Sep 2011 22:57:18 +0000

xchat (2.8.8-3ubuntu6) oneiric; urgency=low

  * debian/patches/72_fix_accelerator_menubar_toggle.patch:
    - correctly show F9 as shortcut to toggle the menubar. (LP: #392503)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 13 Jun 2011 19:17:01 +0200

xchat (2.8.8-3ubuntu5) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 May 2011 22:51:47 +0100

xchat (2.8.8-3ubuntu4) natty; urgency=low

  * Fix include patch for launchpad-integration.h.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Dec 2010 11:46:41 +0100

xchat (2.8.8-3ubuntu3) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 16:58:09 +0000

xchat (2.8.8-3ubuntu2) natty; urgency=low

  * debian/patches/71_fix_nick_not_to_highlight.patch
    + Fix "nicks not to hightlight" for privmsg (LP: #669046)

 -- Fabien Tassin <fta@ubuntu.com>  Sun, 31 Oct 2010 11:01:37 +0100

xchat (2.8.8-3ubuntu1) natty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/patches:
      + series: Refreshed.
      + 01_serverlist.patch: Numerous changes to default serverlist.
      + 02_ubuntu_default_server.patch: select "Ubuntu servers" by default.
      + 37_lpi.patch: Add launchpad integration.
      + 38_autoconf.patch: Autoconf modifications for launchpad integration.
      + 45_brand_ctcp_version.patch: Add Ubuntu brand to CTCP version response.
      + 70_notification_strings_shorten.patch: Shorten notification strings.
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Build-depend on liblaunchpad-integration-dev.
      + Remove conflict/replaces on xchat-gnome.
      + Updated Maintainer field to match Ubuntu Developers.
    - debian/rules:
      + Make build independent of the python version.
    - debian/patches/45_ctcp_version_less_information.patch: 
      + Renamed to debian/patches/45_brand_ctcp_version.patch
      + Added short description.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 15 Oct 2010 15:28:46 +0200

xchat (2.8.8-3) unstable; urgency=low

  * The "Nevsky Prospekt" release.
  * Setting datadir through configure script; closes: #535950.
  * Updated xchat manpage; closes: #536070.
  * debian/patches/51_freenode_ircd-seven.patch: updated. closes: #565380.
  * debian/patches/53_russian.patch: added. closes: #581424.
  * Building against python2.6-dev. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 07 Oct 2010 12:22:08 +0200

xchat (2.8.8-2) experimental; urgency=low

  * Built against tcl 8.5; closes: #582335.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 18 Jun 2010 12:15:24 +0200

xchat (2.8.8-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #597042), remaining changes:
    - debian/patches:
      + series: Refreshed.
      + 01_serverlist.patch: Numerous changes to default serverlist.
      + 02_ubuntu_default_server.patch: select "Ubuntu servers" by default.
      + 37_lpi.patch: Add launchpad integration.
      + 38_autoconf.patch: Autoconf modifications for launchpad integration.
      + 45_brand_ctcp_version.patch: Add Ubuntu brand to CTCP version response.
      + 70_notification_strings_shorten.patch: Shorten notification strings.
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Build-depend on liblaunchpad-integration-dev.
      + Remove conflict/replaces on xchat-gnome.
      + Updated Maintainer field to match Ubuntu Developers.
    - debian/rules:
      + Make build independent of the python version.
    - debian/patches/45_ctcp_version_less_information.dpatch: 
      + Renamed to debian/patches/45_brand_ctcp_version.patch
      + Added short description.
  * Converted all patches to quilt, as in debian quilt has been
    adopted, all old dpatch patches have been renamed with the 
    *.patch extension.
  * Dropped changes:
    - 71_notification_icon_change.patch: can't be applied

 -- Lorenzo De Liso <blackzldl@gmail.com>  Mon, 21 Jun 2010 22:47:10 +0200

xchat (2.8.8-1) unstable; urgency=low

  * The "Mansard" release.
  * New upstream version; closes: #583747.
  * Switched to quilt patching system.
  * Enhanced debian/control and debian/rules to manage tcl depends;
    thanks Jonathan Nieder.
  * debian/patches/11_fix_dcc_close_message.dpatch: removed.
  * debian/patches/49_xc286-smallfixes.dpatch: removed.
  * debian/patches/50_fix_connect.dpatch: removed.
  * debian/patches/53_fix_deprecated_widgets.dpatch: removed.
  * debian/patches/99_gtype.dpatch: removed. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 17 Jun 2010 16:44:23 +0200

xchat (2.8.6-6ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #591714), remaining changes:
    - debian/patches:
      + 00list: Refreshed.
      + 01_serverlist.dpatch: Numerous changes to default serverlist.
      + 02_ubuntu_default_server.dpatch: select "Ubuntu servers" by default.
      + 37_lpi.dpatch: Add launchpad integration.
      + 38_autoconf.dpatch: Autoconf modifications for launchpad integration.
      + 45_brand_ctcp_version: Add Ubuntu brand to CTCP version response.
      + 53_fix_deprecated_widgets.dpatch: Fix FTBFS errors due to new GTK 2.20
        widgets names. Patch taken from Debian.
      + 70_notification_strings_shorten.dpatch: Shorten notification strings.
      + 71_notification_icon_change.dpatch: Use nicer icon for notifications.
    - debian/control:
      + Build-depend on libgtk2.0-dev (>= 2.10.0).
      + Build-depend on liblaunchpad-integration-dev.
      + Remove conflict/replaces on xchat-gnome.
      + Updated Maintainer field to match Ubuntu Developers.
    - debian/rules:
      + Make build independent of the python version.
    - debian/patches/45_ctcp_version_less_information.dpatch: 
      + Renamed to debian/patches/45_brand_ctcp_version.dpatch
      + Added short description.
  * Dropped changes:
    - 72_fix_connect_button.dpatch: Replaced with 50_fix_connect.dpatch from
      debian
    - 73_freenode_ircd-seven.dpatch: Replaced with 51_freenode_ircd-seven.dpatch
      from debian
    - 99_ubuntu-fix_implicit_declaration.dpatch: Replaced with 52_fix_implicit_declaration.dpatch
      from debian
    - debian/rules: XCHATSHAREDIR, fixes the FTBFS.
 
 -- Lorenzo De Liso <blackzldl@gmail.com>  Wed, 09 Jun 2010 15:29:05 +0200

xchat (2.8.6-6) unstable; urgency=medium

  * The "Death Star" release.
  * debian/patches/53_fix_deprecated_widgets.dpatch: Added. Closes: #576690.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 06 Apr 2010 21:41:38 +0200

xchat (2.8.6-5) unstable; urgency=low

  * The "End of Journey" release.
  * debian/patches/50_fix_connect.dpatch: Added. Closes: #538733.
  * debian/patches/51_freenode_ircd-seven.dpatch: Added. Closes: #565380.
  * debian/patches/52_fix_implicit_declaration.dpatch: Added.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 27 Mar 2010 18:39:51 +0100

xchat (2.8.6-4ubuntu5) lucid; urgency=low

  * debian/patches/53_fix_deprecated_widgets.dpatch: Fix FTBFS errors due
    to new GTK 2.20 widgets names. Patch taken from Debian.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Apr 2010 13:39:59 -0400

xchat (2.8.6-4ubuntu4) lucid; urgency=low

  * debian/patches/99_fix_implicit_declaration.dpatch: Fix "implicitly converted
    to pointer at ignoregui.c:192" error in amd64 and ia64 builds. Patch taken
    from opensuse.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 15 Jan 2010 17:39:57 +0000

xchat (2.8.6-4ubuntu3) lucid; urgency=low

  * debian/patches/73_freenode_ircd-seven.dpatch: Add support for ircd-seven
    CAP command (taken from http://adipose.attenuate.org/~stephen/ircd-seven/)

 -- Terence Simpson <tsimpson@ubuntu.com>  Thu, 14 Jan 2010 08:13:39 +0000

xchat (2.8.6-4ubuntu2) karmic; urgency=low

  * debian/patches/72_fix_connect_button.dpatch: Fixes 'C_onnect' button on 
    'Network List' dialog. (LP: #409024)
  * debian/control: Updated Maintainer field to match Ubuntu Developers.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 04 Aug 2009 15:47:54 -0500

xchat (2.8.6-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/patches:
       . 00list: Refreshed.
       . 01_serverlist.dpatch: Numerous changes to default serverlist.
       . 02_ubuntu_default_server.dpatch: select "Ubuntu servers" by default.
       . 37_lpi.dpatch: Add launchpad integration.
       . 38_autoconf.dpatch: Autoconf modifications for launchpad integration.
       . 45_brand_ctcp_version: Add Ubuntu brand to CTCP version response.
       . 70_notification_strings_shorten.dpatch: Shorten notification strings.
       . 71_notification_icon_change.dpatch: Use nicer icon for notifications.
    - debian/control:
      . Build-depend on libgtk2.0-dev (>= 2.10.0).
      . Build-depend on liblaunchpad-integration-dev.
      . Remove conflict/replaces on xchat-gnome.
    - debian/rules:
      . Make build independent of the python version.
      . Sets XCHATSHAREDIR correctly.
  * debian/patches/45_ctcp_version_less_information.dpatch: 
    - Renamed to debian/patches/45_brand_ctcp_version.dpatch
    - Added short description.

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Wed, 15 Apr 2009 20:03:07 +0100

xchat (2.8.6-4) unstable; urgency=low

  * The "Bus Stop" release.
  * Removing DBus service file we added in previous revision, it's giving us
    some issues, it'll be back when fixed; closes: #523927.

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 15 Apr 2009 13:50:53 +0200

xchat (2.8.6-3) unstable; urgency=low

  * The "Danah" release.
  * Acknowledge NMU, thanks Nico and Security Team.
  * debian/control: removed Suggests: libnet-google-perl.
  * debian/control: added Depends: ${misc:Depends}. 
  * debian/control: added Recommends: esound-clients | alsa-utils.
  * debian/control:
    removed Depends on python and tcl, we're using Recommends instead.
    This change was requested by a lot of people, I think this is the best
    way to do it without creating a new package just for plugins.
    Note that plugins are still loaded on start because I don't want
    to block this feature, users without python or tcl can safely ignore
    the brief warning they'll get, I added a note about it into README.Debian.
    Closes: #331531, #433895, #459979.
  * Added DBus service file; closes: #517896.
  * Updated xchat.1 manpage; closes: #497322.
  * Updated xchat.desktop, according to freedesktop specs, thanks Ubuntu.
  * debian/patches/47_galician.dpatch: Added. Closes: #503328.
  * debian/patches/48_spanish.dpatch: Added. Closes: #504019.
  * debian/patches/49_xc286-smallfixes: Added.
    This patch was downloaded from http://xchat.org/files/source/2.8/patches/
  * debian/patches/99_gtype.dpatch: Added. Closes: #519393.   

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 05 Apr 2009 17:43:19 +0200

xchat (2.8.6-2.1ubuntu4) jaunty; urgency=low

  * debian/patches/71_notification_icon_change.dpatch switch to using
    the nicer icon for notifications. (LP: #345472)
  * debian/patches/70_notification_strings_shorten.dpatch to make the
    notification strings much shorter for cleaner notifications.

 -- Ted Gould <ted@ubuntu.com>  Thu, 19 Mar 2009 09:15:32 -0500

xchat (2.8.6-2.1ubuntu3) jaunty; urgency=low

  * debian/patches/02_ubuntu_default_server.dpatch: select "Ubuntu servers" by
    default. This should limit the number of users accidentally ending up on
    "Debian servers" (LP: #297886). Thanks to Stuart Prescott for the patch!
  * debian/patches/00list: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 27 Feb 2009 22:19:00 +0100

xchat (2.8.6-2.1ubuntu2) jaunty; urgency=low

  * No change rebuild for python2.6.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Feb 2009 10:16:53 +0000

xchat (2.8.6-2.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #326823
    + xchat.desktop: comply with freedesktop spec removing deprecated items:
      - extension on icon
      - Encoding
      - Application in categories
    + debian/control:
      - Build-depend on libgtk2.0-dev (>= 2.10.0).
      - Build-depend on liblaunchpad-integration-dev.
      - Recommend esound-clients | alsa-utils | libarts1c2
    + debian/patches/01_serverlist.dpatch:
      - Adjust it to use irc.ubuntu.com.
    + debian/patches/37_lpi.dpatch:
      - Add Launchpad integration.
    + debian/patches/38_autoconf.dpatch:
      - Add Launchpad integration autoconf changes.
    + debian/patches/45_ctcp_version_less_information.dpatch:
      - Make ctcp version show less information.
    + debian/patches/50_xc286_smallfixes.dpatch: a couple of minor fixes
      cherry picked from CVS (remove unused variable, use if/else for on/off
      printing, static/const a variable, return on empty list, resize some
      char[]'s)
    + debian/rules:
      - Make build independent of the python version.
      - Sets XCHATSHAREDIR correctly.
    + Switch to GType to fix the build with the latest gtk versions.
      - debian/patches/60_gtktype_removal.dpatch
      - said to be fixed in CVS already.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sun, 08 Feb 2009 16:19:28 +0530

xchat (2.8.6-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix insecure search path vulnerability in the python module by
    sanitizing sys.path (46_CVE-2009-0315.dpatch; Closes: #513509)

 -- Nico Golde <nion@debian.org>  Thu, 05 Feb 2009 19:20:23 +0100

xchat (2.8.6-2ubuntu2) jaunty; urgency=low

  * Switch to GType to fix the build with the latest gtk versions.
    - debian/patches/60_gtktype_removal.dpatch
    - said to be fixed in CVS already.

 -- James Westby <james.westby@canonical.com>  Thu, 15 Jan 2009 16:46:55 +0000

xchat (2.8.6-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #246330)
    + xchat.desktop: comply with freedesktop spec removing deprecated items:
      - extension on icon
      - Encoding
      - Application in categories
    + debian/control:
      - Update Maintainer field as per spec.
      - Build-depend on libgtk2.0-dev (>= 2.10.0).
      - Build-depend on liblaunchpad-integration-dev.
      - Conflict/Replace xchat-systray.
      - Recommend esound-clients | alsa-utils | libarts1c2
    + debian/patches/01_serverlist.dpatch:
      - Adjust it to use irc.ubuntu.com.
    + debian/patches/37_lpi.dpatch:
      - Add Launchpad integration.
    + debian/patches/38_autoconf.dpatch:
      - Add Launchpad integration autoconf changes.
    + debian/patches/45_ctcp_version_less_information.dpatch:
      - Make ctcp version show less information.
    + debian/patches/50_xc286_smallfixes.dpatch: a couple of minor fixes
      cherry picked from CVS (remove unused variable, use if/else for on/off
      printing, static/const a variable, return on empty list, resize some
      char[]'s)
    + debian/rules:
      - Make build independent of the python version.
      - Sets XCHATSHAREDIR correctly.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Jul 2008 11:41:38 -0500

xchat (2.8.6-2) unstable; urgency=low

  * debian/patches/45_save_ignore.dpatch: Added.  Closes: #463072.
  * debian/control: Recommends: libnotify1 | libnotify-bin.  Closes: #487693.

 -- Bart Martens <bartm@debian.org>  Sun, 06 Jul 2008 06:48:07 +0200

xchat (2.8.6-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable (LP: #239654). Remaining Ubuntu changes: 
    + debian/control:
      - Update Maintainer field as per spec.
      - Build-depend on libgtk2.0-dev (>= 2.10.0).
      - Build-depend on liblaunchpad-integration-dev.
      - Conflict/Replace xchat-systray.
      - Recommend esound-clients | alsa-utils | libarts1c2.
    + debian/rules:
      - Make build independent of the python version.
      - Sets XCHATSHAREDIR correctly.
    + debian/patches/01_serverlist.dpatch:
      - Adjust it to use irc.ubuntu.com.
    + debian/patches/37_lpi.dpatch:
      - Add Launchpad integration.
    + debian/patches/38_autoconf.dpatch:
      - Add Launchpad integration autoconf changes.
    + debian/patches/45_ctcp_version_less_information.dpatch:
      - Make ctcp version show less information.

 -- Pedro Fragoso <emberez@gmail.com>  Sat, 21 Jun 2008 23:31:54 +0200

xchat (2.8.6-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/001_xc284-scrollbmkdir.dpatch: Removed.
  * debian/patches/002_xc284-improvescrollback.dpatch: Removed.
  * debian/patches/003_xc284-fix-scrollbfdleak.dpatch: Removed.
  * debian/patches/01_serverlist.dpatch: Edited.
  * debian/patches/02_terminal.dpatch: Removed.
  * debian/patches/09_browser.dpatch: Removed.
  * debian/patches/42_446293.dpatch: Removed.
  * debian/patches/44_open_url.dpatch: Added error handling, see #467458.
  * debian/copyright: Updated years of copyright notices.
  * debian/control: Added xdg-utils to Recommends.  Closes: #467458.
  * debian/control, debian/rules: Build-Depends on python-dev, and use
    /usr/bin/python.  Closes: #485584, #481090.

 -- Bart Martens <bartm@debian.org>  Fri, 20 Jun 2008 17:44:20 +0200

xchat (2.8.4-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/control:
      - Update Maintainer field as per spec.
      - Build-depend on libgtk2.0-dev (>= 2.10.0).
      - Build-depend on liblaunchpad-integration-dev and python-dev.
      - Conflict/Replace xchat-systray.
      - Recommend esound-clients | alsa-utils | libarts1c2.
    + debian/rules:
      - Make build independent of the python version.
      - Sets XCHATSHAREDIR correctly.
    + debian/patches/01_serverlist.dpatch:
      - Adjust it to use irc.ubuntu.com.
    + debian/patches/09_browser.dpatch:
      - Disable it, upstream fixed the browser launching.
    + debian/patches/37_lpi.dpatch:
      - Add Launchpad integration.
    + debian/patches/38_autoconf.dpatch:
      - Add Launchpad integration autoconf changes.
    + debian/patches/45_ctcp_version_less_information.dpatch:
      - Make ctcp version show less information.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Thu, 22 May 2008 12:45:12 +0000

xchat (2.8.4-2) unstable; urgency=low

  * debian/control: Added libnotify-bin to Recommends.  Closes: #428608.
  * debian/patches/42_446293.dpatch: Added.  Closes: #446293.
  * debian/patches/43_french.dpatch: Added.  Closes: #410063.

 -- Bart Martens <bartm@debian.org>  Mon, 28 Jan 2008 21:07:08 +0100

xchat (2.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/patches/001_xc284-scrollbmkdir.dpatch,
    debian/patches/002_xc284-improvescrollback.dpatch,
    debian/patches/003_xc284-fix-scrollbfdleak.dpatch: Added.  These patches
    were downloaded from: http://xchat.org/files/source/2.8/patches/
  * debian/patches/00list: Updated, to reflect the removal of the patches (see
    above and below), and also to disable 11_fix_dcc_close_message.dpatch.
    Reopens: #207929.  This patch does not fit this upstream release.
  * debian/patches/04_patch361525.dpatch: Removed obsolete patch.
  * debian/patches/52_fix_tray_zombies.dpatch: Removed obsolete patch.
  * debian/rules, debian/xchat.install, debian/control: Removed
    xchat_mini.xpm, derive xchat.xpm with imagemagick, and install xchat.xpm
    and xchat.menu in the same binary package.
  * debian/xchat.lintian.overrides, debian/xchat.dirs, debian/rules: No longer
    installing lintian override for missing menu icon.
  * debian/rules: Remove rpath from binaries.
  * debian/xchat.dirs: No longer installing directory /usr/lib/menu/.
  * debian/xchat.menu: Updated to match newer menu policy.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Wed, 09 Jan 2008 22:46:41 +0100

xchat (2.8.4-0ubuntu7) hardy; urgency=low

  * Rebuild for liblaunchpad-integration1 transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 09 Apr 2008 10:37:24 +0200

xchat (2.8.4-0ubuntu6) hardy; urgency=low

  * debian/patches/01_serverlist.dpatch:
    - modify default port for irc.ubuntu.com and irc.freenode.com to 8001 to 
      prevent dcc exploit (LP: #191691).
    - fix Oz.net servers list wrongly referring to OzNet (LP: #146434).

 -- Andrea Colangelo <warp10@libero.it>  Thu, 14 Feb 2008 11:55:19 +0100

xchat (2.8.4-0ubuntu5) gutsy; urgency=low

  * debian/patches/63_xc284-improvescrollback.dpatch:
    - Allow users to enable / disable XChat logging (LP: #144600)

 -- Aron Sisak <aron@ubuntu.hu>  Sat, 29 Sep 2007 14:58:03 +0200

xchat (2.8.4-0ubuntu4) gutsy; urgency=low

  * debian/rules:
    - Sets XCHATSHAREDIR correctly _indeed_ (patch by Whoopie) (LP: #137712)

 -- Aron Sisak <aron@ubuntu.hu>  Sat, 08 Sep 2007 14:00:11 +0200

xchat (2.8.4-0ubuntu3) gutsy; urgency=low

  * debian/rules:
    - Sets XCHATSHAREDIR correctly (patch by Whoopie) (LP: #137712)

 -- Aron Sisak <aron@ubuntu.hu>  Thu, 06 Sep 2007 21:26:47 +0200

xchat (2.8.4-0ubuntu2) gutsy; urgency=low

  * debian/control
    - recommends libnotify-bin for notification alerts (LP: #129422)
  * debian/patches/01_serverlist.dpatch
    - updated to remove IPV6 servers from default install (LP: #127616)

 -- Aron Sisak <aron@ubuntu.hu>  Tue, 31 Jul 2007 15:25:31 +0200

xchat (2.8.4-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Updated translations (cs, de, ko, mk, sv, vi).
    - System-Tray balloons now get the xchat icon instead of a generic one.
    - Fixed the notify-send zombies (released as xc282-fixtrayzombies.diff).
    - Fixed underscore ('_') in real names in the nick-name right-click menu being
      drawn as a underline.
    - ut2004:// URLs are now underlined too.
    - /set gui_tray_flags 4 will now enable a "Minimize to tray" feature. Clicking
      the window minimize button will minimize to tray instead of the task-bar.
    - Fixed bug: [1680762] Notify fails if network name contains spaces.
    - Extended tclConfig.sh search paths so it hopefully works on Ubuntu now.
    - Added a feature that reloads conversations from last time you used XChat
      (type /set text_replay 0 to disable it).
    - Fixed /LASTLOG printing everything twice if you had Indented Nicks off.
    - The CTRL-F keybinding (Find) is now disabled when using Emacs keys.
    - Added /SET gui_tweaks. See http://forum.xchat.org/viewtopic.php?p=13766
    - Fixed opening URLs on KDE that didn't begin with http:// or other protocol.
    - A better quit dialog which warns you if you're connected to IRC or have
      active file transfers.
    - Fixed: [1741525] Cycle selected channel (Luca Falavigna).
    - Fixed: [1737249] Doesn't recognize nicks with halfop mode on hovering.
    - The userlist and treeview can now be placed on the same side, with a resize
      handle in between them. They can also be dragged and dropped into place.
    - When you hide the userlist using the View menu, the resize handle now
      disappears too. It also disappears when you have a server tab in focus.
    - If you have a tree on one side and userlist on the other, they'll both now
      have a resize handle, previously the tree's size was fixed.
    - The userlist can be hidden and shown with CTRL+F7.
    - [1735116] Channel List's minimum users spin-button can now be set downward
      even on networks that sent a list of channels of only a larger size. In this
      case the Download button will flash to indicate you need to download a new
      list.
    - Changing the channel switcher type (Tree or Tabs) is also possible in the
      setup dialog.
    - The Ban List window now lists exceptions too (mode +e).
    - Script and Plugin related changes:
     * /SETTEXT with no argument now clears the input box.
     * Python: Added a xchat.strip method for stripping IRC attributes and mIRC
       color codes.
     * C-API and Perl: Returning 0 from a FD hook will now remove the hook and
       free all associated memory.
     * /MENU now supports a $CHAN root aswell (see plugin20.html).
     * Fixed GDK warning when using /MENU to add a key binding to a popup menu.
  * debian/patches/04_patch361525.dpatch
    - dropped, upstream fixed xchat.desktop
  * debian/patches/11_fix_dcc_close_message.dpatch
    - dropped
  * debian/patches/52_fix_tray_zombies.dpatch
    - dropped, upstream fixed this
  * debian/patches/60_hig_desktop.dpatch
    - dropped, upstream edited xchat.desktop according to HIG
  * debian/patches/61_cycle_selected_channel.dpatch
    - dropped, upstream fixed this issue
  * debian/patches/62_xc284-scrollbmkdir.dpatch
    - from http://www.xchat.org/files/source/2.8/patches/xc284-scrollbmkdir.diff
	
 -- Aron Sisak <aron@ubuntu.hu>  Thu, 26 Jul 2007 20:35:39 +0200

xchat (2.8.2-1ubuntu2) gutsy; urgency=low

  * Cycle selected channel, not current one (LP: #120880)

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon,  2 Jul 2007 13:41:38 +0200

xchat (2.8.2-1ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      Build-Depends
      . Added. liblaunchpad-integration-dev, python-dev 
      . Updated. libgtk2.0-dev to >=2.10.0
      Maintainer
      . Updated. Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
      Package: xchat
      . Added. Conflicts: xchat-systray
      . Added. Recommends: esound-clients | alsa-utils | libarts1c2
      . Added. Replaces: xchat-systray
      . Removed. Conflicts: xchat-gnome (<< 1:0.11-1)
      . Removed. Replaces: xchat-gnome (<< 1:0.11-1)
    - debian/patches/01_serverlist.dpatch:
      Modified. "Ubuntu Servers" from irc.freenode.net to irc.ubuntu.com
    - debian/patches/09_browser.dpatch:
      Dropped. Upstream fixed the browser launching.
    - debian/patches/37_lpi.dpatch:
      Added. Launchpad integration.
    - debian/patches/38_autoconf.dpatch:
      Added. Launchpad integration autoconf changes.
    - debian/patches/45_ctcp_version_less_information.dpatch:
      Added. Make ctcp version show less information.
    - debian/patches/60_hig_desktop.dpatch60_hig_desktop.dpatch:
      Added. Change descriptions.
    - debian/rules:
      Modified. Make the build independent of the python version.

 -- Chris Cheney <chris.cheney@canonical.com>  Fri, 22 Jun 2007 09:48:36 -0500

xchat (2.8.2-1) unstable; urgency=low

  * The "Mara Santangelo" release.
  * New upstream version.
  * Removed 03_patch397312.dpatch, now shipped upstream.
  * Added 52_fix_tray_zombies.dpatch to fix defunc processes created by
    opening tray balloons.
  * Acknowledge NMU; closes: #387836, #331267, #376375, #385374, #387705.
  * Back to work on BTS old xchat bugs now ...

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 10 Jun 2007 14:55:55 +0200

xchat (2.8.0-0ubuntu4) feisty; urgency=low

  * Replacing xchat-systray (lp #81757)

 -- Aron Sisak <aron@inf.bme.hu>  Sat, 27 Jan 2007 00:45:33 +0100

xchat (2.8.0-0ubuntu3) feisty; urgency=low

  * Make the build independent of the python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 00:44:35 +0100

xchat (2.8.0-0ubuntu2) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Jan 2007 16:25:45 +0000

xchat (2.8.0-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/control:
    - Bump libgtk2.0-dev Build-Dep to >=2.10.0.
  * debian/patches/09_browser.dpatch:
    - Dropped. Upstream fixed the browserlaunching.
  * debian/patches/51_spanish_translation.dpatch:
    - Dropped. Didn't apply any more.
  * debian/patches/90_xc280_fix_back.dpatch:
    - Added late fix from upstream.

 -- Christian Bjälevik <nafallo@ubuntu.com>  Thu,  4 Jan 2007 03:25:43 +0100

xchat (2.6.8-0.3ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    + Update patch 01_serverlist.dpatch to use irc.ubuntu.com and make it the
      default
    + debian/patches/37_lpi.dpatch,
      debian/patches/38_autoconf.dpatch,
      debian/patches/45_ctcp_version_less_information.dpatch:
      - added again
    + debian/control:
      - added liblaunchpad-integration-dev to Build-Depends
      - added Recommends: esound-clients | alsa-utils | libarts1c2
      - remove Conflicts on xchat-gnome as it is unneeded
    + debian/patches/60_hig_desktop.dpatch: Update xchat.desktop to match the
      Gnome HIG

 -- Michael Bienia <geser@ubuntu.com>  Mon, 11 Dec 2006 19:40:24 +0100

xchat (2.6.8-0.3) unstable; urgency=low

  * NMU.
  * debian/rules, debian/control: Fixed spell checking.  Closes: #399143.
    Removed the option --enable-spell and build-depends on libsexy-dev to use
    the by default enabled spell checking using libsexy2.
  * debian/rules: Removed obsolete --enable-japanese-conv and --enable-zvt
    switches.  Closes: #353007.
  * debian/patches/04_patch361525.dpatch: Added.  Activates the busy cursor
    while xchat is loading.  Closes: #361525.
  * debian/rules: Clean some more in the clean rule.

 -- Bart Martens <bartm@knars.be>  Fri,  8 Dec 2006 19:03:50 +0100

xchat (2.6.8-0.2ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + Update patch 01_serverlist.dpatch to use irc.ubuntu.com and make it the
      default
    + debian/patches/37_lpi.dpatch,
      debian/patches/38_autoconf.dpatch,
      debian/patches/45_ctcp_version_less_information.dpatch:
      - added again
    + debian/control:
      - added libsexy-dev to Build-Depends and enable it for the spellchecker
      - added liblaunchpad-integration-dev to Build-Depends
      - added Recommends: esound-clients | alsa-utils | libarts1c2
      - remove Conflicts on xchat-gnome as it is unneeded
  * debian/patches/60_hig_desktop.dpatch: Update xchat.desktop to match the
    Gnome HIG (Closes Ubuntu: #11071)

 -- Michael Bienia <geser@ubuntu.com>  Thu, 30 Nov 2006 21:46:10 +0100

xchat (2.6.8-0.2) unstable; urgency=medium

  * NMU.
  * debian/patches/03_patch397312.dpatch: Fix segfault.  Closes: #397312.
    Thanks to Masami Ichikawa <masami256@gmail.com>.
  * debian/patches/51_spanish_translation.dpatch: Corrected spanish
    translation.  Closes: #378273.  Thanks to Martín Ferrari
    <martin.ferrari@gmail.com>.
  * debian/patches/01_serverlist.dpatch: Updated to make "Debian servers" the
    default irc network.  Closes: #393698.

 -- Bart Martens <bartm@knars.be>  Tue,  7 Nov 2006 19:32:42 +0100

xchat (2.6.8-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.  Closes: #393498.
  * debian/patches/09_browser.dpatch: Updated.
  * debian/patches/45_fix_cursor.dpatch: Removed.
  * debian/patches/46_fix_proxy.dpatch: Removed.
  * debian/rules: Added "servicedir=" for dbus.
  * debian/xchat.install: No more xchat-remote.  Closes: #392526.
  * debian/xchat.1: Fixed lintian's manpage-has-useless-whatis-entry.
  * debian/watch: Updated.  Closes: #378660.
  * debian/control: Updated standards version, and added homepage.

 -- Bart Martens <bartm@knars.be>  Mon, 30 Oct 2006 19:55:32 +0100

xchat (2.6.6-0ubuntu3) edgy; urgency=low

  * Update patch 01_serverlist.dpatch to use irc.ubuntu.com.
  (Closes Ubuntu: #52690)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 02 Oct 2006 08:57:55 +0200

xchat (2.6.6-0ubuntu2) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Thu, 24 Aug 2006 16:56:38 +0200

xchat (2.6.6-0ubuntu1) edgy; urgency=low

  * New upstream release
  * debian/patches/45_fix_cursor.dpatch
    debian/patches/46_fix_proxy.dpatch
    - dropped, merged upstream
  * Add libsexy-dev to Build-Depends and enable it for the spellchecker
  * Fix bashism in debian/rules

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon, 24 Jul 2006 15:34:59 +0200

xchat (2.6.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make binNMUable (Closes: #387063, #387705).
  * Remove bashisms from debian/rules (Closes: #331267, #376375).
  * Pick random server out of rotations in all cases (Closes: #385374).

 -- Luk Claes <luk@debian.org>  Sat, 16 Sep 2006 13:33:46 +0200

xchat (2.6.4-2ubuntu1) edgy; urgency=low

  * Sync with Debian:
    + debian/patches/36_default_to_freenode.dpatch,
      debian/patches/37_lpi.dpatch,
      debian/patches/38_autoconf.dpatch,
      debian/patches/43_fix_te_notify.dpatch,
      debian/patches/45_ctcp_version_less_information.dpatch:
      - added again
    + debian/control:
      - added liblaunchpad-integration-dev to Build-Depends
      - added Recommends: esound-clients | alsa-utils | libarts1c2
      - remove Conflicts on xchat-gnome as it is unneeded

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 25 Jun 2006 23:20:50 +0200

xchat (2.6.4-2) unstable; urgency=low

  * The "End of a nightmare" release.
  * Added a missing build-depends on gconf2.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 24 Jun 2006 18:58:23 +0200

xchat (2.6.4-1) unstable; urgency=low

  * The "Monads" release.
  * New upstream version; closes: #373877.
  * Added 45_fix_cursor.dpatch to fix a problem with invisible cursor
    and gtkspell and 46_fix_proxy.dpatch to resolve a proxy issue.
  * Updated 02_serverlist.dpatch to point to irc.oftc.net instead of
    irc.freenode.net; closes: #374174.
  * Enabled dbus support; closes: #353008.
   - updated Build-Depends because of libdbus-glib-1-dev.
   - updated xchat package to include xchat-remote.
  * Updated Build-Depends and Depends to use python2.4.
  * Fixed debian/control to let new xchat-gnome package coexist peacefully
    with xchat.
  * I have not finished my bugs review yet, hopefully summer will help me ..  
  
 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 23 Jun 2006 21:40:50 +0200

xchat (2.6.1-1) unstable; urgency=medium

  * The "Clifden" release.
  * Removed 43_fix_te_notify and 44_fix_alignment_endianess patches, now
    shipped upstream.
  * Fixed a problem with circular depends: closes: #339915.
  * I still have to integrate some patches and finish my investigation 
    on old bugs .. work in progress.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 13 Feb 2006 15:53:48 +0100


xchat (2.4.5-2) unstable; urgency=high

  * The "Little endian versus big endian" release.
  * Added 44_fix_alignment_endianess.dpatch to resolve issues on some
    archs, like powerpc; closes: #330466. 

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  1 Oct 2005 12:42:20 +0200

xchat (2.4.5-1) unstable; urgency=medium

  * The "Graduation" release.
  * New upstream version, closes: #327660.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 23 Sep 2005 21:52:59 +0200

xchat (2.4.4-0.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Paul Wise <pabs3@bonedaddy.net> ]
  * New upstream release.
    - Fixes auto-join when not connecting to 1st server (Closes: #316617)
  * Update debian/watch
  * Fix debian/*.menu to prevent some linda/lintian warnings
  * Override lintian menu-icon-missing warning (in xchat-common)
  * Update Standards-Version (no changes needed)
  * Switch to dpatch (merge 01-serverlist and 32_add_chillfactory.net)
  * Apply late-breaking upsteam patch (50_latefix_fixpluginns)
  * Patch before configuring (Closes: #296290)
  * Update description for xchat-text (Closes: #311468, #211547)
  * New patch: 10_fix_unchecked_mallocs (Closes: #106942)
  * Merge in a patch from Ubuntu:
    - Update server list to include an entry for Ubuntu (01_serverlist)
  * Add pt_BR translation update from Gustavo Noronha Silva <kov@debian.org>
    - 90_translation_update_pt_BR (Closes: #244891)
  * Add patch from Pedro Villavicencio Garrido <pvillavi@gnome.cl>
    - 11_fix_dcc_close_message (Closes: #207929)

  [ Erich Schubert <erich@debian.org> ]
  * Sponsor upload for Paul who did all the work
  * Remove xchat-text, which is not working too well anyway
  * Disable nick autocompletion by default. (Yes, this is egostic, but
    I'm annoyed by E: apt-errors being completed to my nick!)

 -- Erich Schubert <erich@debian.org>  Mon, 25 Jul 2005 23:31:03 +0200

xchat (2.4.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update config.{guess,sub} from autotools-dev before running configure
    (closes: bug#313559).

 -- Aurelien Jarno <aurel32@debian.org>  Sat,  2 Jul 2005 12:10:01 +0200

xchat (2.4.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Urgency medium in hope to still get this into sarge.
  * New upstream version, including these bugfixes:
    + xchat segfaults when opening plugin dialog on IA64 (Closes: #293521)
    + XChat 2.4 breaks input methods (for CJK languages) after
      switching tabs (Closes: #302617)
  * removed 10_fix_fe_text.patch included upstream.

 -- Ingo Saitz <ingo@debian.org>  Tue,  3 May 2005 12:06:04 +0200

xchat (2.4.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version
  * removed patches included upstream
  * updated watch file
  * got patch from CVS to build text frontend. Note that this apparently
    is unmaintained and pretty useless. The xchat-text package might be
    removed soon.

 -- Erich Schubert <erich@debian.org>  Sun, 28 Nov 2004 23:41:18 +0100

xchat (2.4.0-0.2) unstable; urgency=low

  * NMU
  * Upload to unstable. Positive feedback from experimental (Closes: #265997)
  * added casecomp patch, so that Te doesn't match test in tab
    completion
  * Removed Freenode regional rotation lists (fixed in 2.0.10-0.3)
  * Added irc.chillfactory.net (fixed in 2.0.10-0.3)

 -- Erich Schubert <erich@debian.org>  Fri,  8 Oct 2004 23:50:57 +0200

xchat (2.4.0-0.1) experimental; urgency=low

  * NMU
  * New upstream version for experimental (would close: #265997)
    - New color scheme
    - sorted tabs
    - HIGgyfied, so probably easier to use
  * fixed a small translation glitch for .de (missing "t" char)

 -- Erich Schubert <erich@debian.org>  Tue, 17 Aug 2004 01:13:29 +0200

xchat (2.0.10-0.2) unstable; urgency=low

  * NMU
  * re-added the bugfix for archived bug #147832 (losing server list on
    disk full) but fixed an uninitialized variable,
    causing the list not to be saved at all (closes: #251546)
  * added proper description to man page (closes: #224957)
  * Added "fix focus" patch by upstream
  * Added "fix tab completion" patch by upstream
  * Added "Provides: irc" (closes: #262772)
    IMHO this should be "irc-client", but see "apt-cache showpkg irc"
  * Made xchat-common depend on one of the xchat frontends, so it gets
    uninstalled when one chooses to uninstall the frontends

 -- Erich Schubert <erich@debian.org>  Mon,  2 Aug 2004 12:47:48 +0200

xchat (2.0.10-0.1) unstable; urgency=low

  * NMU
  * New upstream release.  closes: #252923, #257264.
    - fixes tab juggling on reconnect.  closes: #256866.
  * Bump to Standards-Version 3.6.1.
  * Add debian/watch file for DEHS.  closes: #258814.
  * Update config.guess and config.sub.

 -- Clint Adams <schizo@debian.org>  Fri, 16 Jul 2004 00:07:33 -0400

xchat (2.0.8-2) unstable; urgency=high

  * The "Fidarsi e' bene, non fidarsi e' meglio" release.
  * Added back locales; closes: #244656.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 19 Apr 2004 13:56:04 +0200

xchat (2.0.8-1) unstable; urgency=high

  * The "E633 108" release.
  * I'd like to thank Erich Schubert for his great work, without him
    this release wouldn't be possible.
  * New upstream version:
   - added 19_socks5-fix.patch to fix a
     "Stack-based buffer overflow in the Socks-5 proxy code"
     (http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2004-0409)
     closes: #244184.
   - added 20_url-pattern.patch to fix a problem on clicking onto words with
     trailing dots; closes: #242539.
   - added 21_serverlist-bug.patch to fix an issue on losing serverlist upon
     disk full; closes: #147832.
   - fixed an issue with po files displayed on /help call, closes: #228243.
   - removed useless 18_topic.patch.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 17 Apr 2004 22:44:16 +0200

xchat (2.0.7-1) unstable; urgency=medium
  
  * The "kill(evo, SIGURG);" release.
  * New upstream version, closes: #225971, #225096.
  * Built with libtool, libtool1.4 is gone; closes: #228165.
  * Removed 17_64bit-fix.patch, now shipped upstream and added
    18_topic.patch to enhance empty topic tooltip, closes: #225851.  

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 29 Jan 2004 19:40:57 +0100

xchat (2.0.5-3) unstable; urgency=medium

  * The "Amigoooos!" release.
  * Added 17_64bit-fix.patch to fix 64 bit issues (where a pointer to int
    was given, instead of gsize), closes: #207700.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 12 Oct 2003 15:42:19 +0200

xchat (2.0.5-2) unstable; urgency=high

  * The "I really need a vacation" release.
  * Of course I was totally wrong, added back libtoolize stuff ..

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  6 Oct 2003 16:15:01 +0200

xchat (2.0.5-1) unstable; urgency=medium

  * The "Ex absurdo sequitur quodlibet" release.
  * New upstream version:
   - enhanced code for dccsend/dccrecv windows, closes: #214265.
   - removed 07_misc.patch and 16_hppa-palette.patch, now shipped upstream.
   - removed broken 15_color.patch, closes: #211045, #210412.
  * Partially acknowledge NMU, closes: #213970, #210195.
    According to libtool maintainer we don't need to run libtoolize before
    build process, now libtool is using pass_all on Linux ELF.
    Anyway thanks a lot for your work J.H.M.! 
  * Recompiled against perl-dev 5.8.1, closes: #213626.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  6 Oct 2003 12:08:31 +0200

xchat (2.0.4-1.1) unstable; urgency=low

  * The "Auto* erant dependantes aedificia praeter necessitatem" NMU.
  * Redid build system to get libtool update needed for ARM: (Closes: #210195)
    * libtoolize --force --copy (from libtool1.4)
    * aclocal-1.7 && autoheader && automake-1.7 -a && autoconf
  * [debian/control] Removed Build-Depends: autoconf, libtool, autotools-dev.
  * [po/Makefile.in.in] "Hardwire" mkinstalldirs setting to allow things to
    build.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri,  3 Oct 2003 18:03:35 +0200

xchat (2.0.4-1) unstable; urgency=medium

  * The "Entia non sunt multiplicanda praeter necessitatem" release.
  * New upstream version, closes: #204351.
   - added 15_color.patch to improve nick color selection algorithm,
     closes: #208316. Thanks Phil Edwards!
   - added 16_hppa-palette.patch to fix a color map problem under hppa,
     closes: #200903. Thanks Grant Grundler!
   - removed 13_cps.patch and 14_fixtint.patch, now shipped upstream.  
  * debian/control: Build-Depends on python2.3-dev, closes: #205640.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  8 Sep 2003 18:32:31 +0200

xchat (2.0.3-1) unstable; urgency=low

  * The "A night with Sartoz" release.
  * New upstream version:
   - fixed ChannelList crash on invalid regex match string; closes: #197257.
   - updated manpages; closes: #194559.
   - removed 11_urlgui.patch and 12_detach.patch, now shipped upstream.
   - added 13_cps.patch and 14_fixtint.patch to fix issues with DCC file
     position and text rendering. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 17 Jul 2003 14:50:34 +0200

xchat (2.0.2-1) unstable; urgency=low

  * The "Praha" release.
  * New upstream version:
   - added WM Roles for better WM support; closes: #186105.
   - added ja.po, kudos to Junichi Uekawa; closes: #189681.
   - removed 10_speedup.patch, now shipped upstream.
   - added 11_urlgui.patch and 12_detach.patch to resolve troubles with
     url gui and detaching tabs.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  2 May 2003 17:49:58 +0200

xchat (2.0.1-3) unstable; urgency=high

  * The "Io son di tutti voi signora e padrona" release.
  * Added 10_speedup.patch to avoid slowness on big channels;
    closes: #188836.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 13 Apr 2003 16:33:18 +0200

xchat (2.0.1-2) unstable; urgency=high

  * The "Yes, I *really* love mips!" release.
  * Updated configure to properly support mips|mipsel; closes: #188736.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 13 Apr 2003 13:15:20 +0200

xchat (2.0.1-1) unstable; urgency=medium

  * The "Non chiedermi nulla" release.
  * First release of new stable branch, based on GTK+ 2.0/2.2:
   - removed xchat-gnome package, upstream removed Gnome support because
     GTK+ 2.* can really do what we need without using Gnome.
   - removed all non-upstream perl scripts, they need small updates to work
     with new xchat (yes, I already asked their authors to fix them).
   - debian/patches: 01_serverlist.patch, 02_terminal.patch, 07_misc.patch,
     09_browser.patch updated for new xchat branch.
   - removed obsolete debconf note, we don't need it anymore.  
  * And now, the fixed bugs:
   - url handling problems fixed: closes: #106465.
   - underlying window show-through on minimize problem solved;
     closes: #144097.
   - [perl-interface], IRC::add_command_handler fixed; closes: #161698.
   - channel list window works fine now, this fixed:
    1. xchat uses 100% cpu time on channel listing, closes: #180890.
    2. channel search causes xchat to crash; closes: #185003.
   - added a tcl plugin.
   - added utf support, closes: #172422.
   - upstream removed it.po because it was really old, someone should
     translate the new one .. go Frankie, go! :) closes: #181339.
   - added a "set conference mode by default" option, closes: #122834.
   - removed the "save settings" confirmation dialog, closes: #164572.
   - last, but not the least, this is new upstream version, closes: #160672.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 11 Apr 2003 19:12:18 +0200 

xchat (1.8.11-2) unstable; urgency=high

  * The "The world was waiting for 2.0.0 and I broke 1.8.11 upload" release.
  * Removing useless CVS directories to let build daemons build the package
    on archs != i386; closes: #180636.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 11 Feb 2003 22:06:14 +0100

xchat (1.8.11-1) unstable; urgency=low

  * The "The world is waiting for 2.0.0 and I'm giving it 1.8.11 .. 
         I'm such a bastard!" release.
  * New upstream version:
   - compiled against libssl0.9.7, closes: #179509.
   - support up to 4GB files in dcc, closes: #179344.
   - removed 06_me.patch and 08_regex.patch, now shipped upstream.
   - added 10_tint.patch, to fix slow tab switch with tints on.
   - 07_misc.patch now sets "Use a fontset" to false .. yep, the previous
     patch was lost by accident.
  * debian/control: Suggests www-browser, not web-browser.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 11 Feb 2003 15:29:01 +0100

xchat (1.8.10-5) unstable; urgency=low

  * The "Cramer" release. 
  * Added 09_browser.patch to add sensible-browser support;
    closes: #170086.
  * Renamed 07_fontset.patch to 07_misc.patch, now:
   - xchat real name defaults to GECOS user name; closes: #171814
   - away messages aren't announced by default; closes: #171462.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  9 Dec 2002 20:34:10 +0100

xchat (1.8.10-4) unstable; urgency=high

  * The "NETDEV WATCHDOG: eth0: transmit timed out" release aka
    The "I hate my pcmcia card" release.
  * Config.guess and config.sub are updated before building the package.
    closes: #168073.
  * Added konqueror to URL handlers; closes: #168159.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  9 Nov 2002 22:40:58 +0100

xchat (1.8.10-3) unstable; urgency=low

  * The "Seamisai" release.
  * Added 08_regex.patch to fix a crash on using channel list window with
    glibc 2.3.1; closes: #165407.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue,  5 Nov 2002 14:33:57 +0100

xchat (1.8.10-2) unstable; urgency=low

  * The "Yes Sir, docs are currently missing in action" release.
  * xchat-common.docs: using "doc" directory instead of "manual" one. 

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 27 Sep 2002 19:24:17 +0200

xchat (1.8.10-1) unstable; urgency=medium

  * The "Vertex cover" release.
  * New upstream version:
   - removed 04_catalan.patch and 05_notify.patch, now shipped upstream.
   - added 06_me.patch to fix /me breakdown.
   - fixed selection handling; closes: #111180.
  * Building against perl5.8 solved all these problems:
   - xchat segfault when LC_CTYPE in unset; closes: #156813.
   - Perl scripts in ~/.xchat cause segfaults on startup; closes: #149660.
   - xchat-gnome (1.8.9-1) crash with perl script; closes: #149872.	
   - xchat crashes due to segmentation fault after clicking on Connect
     button; closes: #157418.
  * Finally working packages with umlauts, accented letters and so on:
   - added 07_fontset.patch to always set "Use a fontset" option to false.
   - added a debconf note and a README.Debian file to explain what I changed
     and what users should change to avoid problems.
   - these problems are now solved:
    - xchat crash when pasting an url to mozilla; closes: #146978
    - pasting text triggers assertion; closes: #150236.
    - xchat-gnome has display problems with accented chars; closes: #159889.
  
 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 26 Sep 2002 19:17:49 +0200

xchat (1.8.9-4) unstable; urgency=low

  * The "Transition in progress" release.
  * debian/control: Build-Depends on gdk-imlib1-dev; closes: #159051.
  * Built against python2.2; closes: #159255.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  2 Sep 2002 11:18:11 +0200

xchat (1.8.9-3) unstable; urgency=low

  * The "To NMU or not to NMU, this is the question" release.
  * debian/control: Build-Depends on perl (>= 5.8.0).

 -- Davide Puricelli (evo) <evo@debian.org>  Sat,  3 Aug 2002 15:26:32 +0000

xchat (1.8.9-2) unstable; urgency=low

  * The "Alexander Platz" release.
  * Added Tint Transparency to non-gnome package, too; closes: #152108.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 12 Jul 2002 18:27:17 +0200

xchat (1.8.9-1) unstable; urgency=medium

  * The "Crypto in main" release.
  * New upstream version:
   - fixed "XChat DNS Command Character Stripping EXECL Vulnerability"
   (http://online.securityfocus.com/bid/4376)   closes: #149101.
  * Enabled ssl support; closes: #106853, #128502, #137322.
   - debian/control: added libssl-dev to Build-Depends.
   - debian/rules: added --enable-openssl.
   - debian/copyright: updated.
  * Rewritten debian/rules, now we apply patches on the fly (l33t)
   - 01_serverlist.patch, Debian servers added at the top of the serverlist
   - 02_terminal.patch, we use "!x-terminal-emulator" instead of "!rxvt"
   - 03_gopher.patch, added gopher support, closes: #130203.
   - 04_catalan.patch, new Catalan po, closes: #149035.
   		       Thanks Antoni Bella <bella5@teleline.es>.
   - 05_notify.patch, patch to fix notify breakdown.
  * Added xchat.h and plugin.h to xchat-common package: closes: #148189.
  * Added scripts-perl/xchat-debab-to-url.pl, a cool script to convert all
    those foo.d.o to foo.debian.org (useful for Debian developers);
    closes: #128534. Kudos to Eduard Bloch <inet@zombie.inka.de>.
  * Added scripts-perl/forShare.pl, a funny script that implements a 
    /whereis command and Google searches :)
   - debian/control: added a Suggests on libnet-google-perl.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 26 May 2002 19:26:38 +0200

xchat (1.8.9-0woody1) testing-security; urgency=high

  * The "I hate security uploads" release.
  * New upstream version:
   - fixed "XChat DNS Command Character Stripping EXECL Vulnerability"
   (http://online.securityfocus.com/bid/4376)   closes: #149101. 

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 10 Jun 2002 21:58:32 +0200

xchat (1.8.8-3) unstable; urgency=medium

  * The "Oh my God, they killed Python, you bastards!" release.
  * debian/rules: added "--enable-python", it was removed by accident.
    closes: #143056.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 15 Apr 2002 22:35:24 +0200

xchat (1.8.8-2) unstable; urgency=medium

  * The "Evo, use nnn-close@bugs.d.o to close your xchat bugs!!" release aka
    The "Wow, this changelog seems pretty popular" release.
  * Updated Brazilian po, thanks to
    Gleydson Mazioli da Silva <gleydson@debian.org>.
  * Updated scripts-perl/alias.pl, kudos to Hanno Hecker <iranitev@gmx.net>.  

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 13 Apr 2002 12:11:49 +0200

xchat (1.8.8-1) unstable; urgency=medium

  * The "Binary only" release.
  * New upstream version:
   - fixed history of windows, closes: #131340.
   - fixed recursive wildcard match in /dcc send, closes: #135348.
  * This segfault is generated by a user's misconfiguration; closes: #131888
  * Strange issue with locale that I can safely close, according to
    submitter; closes: #133958.
  * The command you're looking for is /close; closes: #135371.
  * Just /set inputgad_superfocus OFF, restart and it fixed; closes: #136207
  * Stupid non-bug that we can safely close; closes: #138305, #138306.
  * You're wrong, we have a menu entry into GNOME's Programs menu,
    closes: #131670.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 17 Mar 2002 17:56:59 +0100

xchat (1.8.7-2) unstable; urgency=high

  * The "Crocodile rock" release.
  * Made upgrade smooth even when you're upgrading from an ancient 
    package; closes: #129707.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 20 Jan 2002 17:20:21 +0100

xchat (1.8.7-1) unstable; urgency=high

  * The "Hurry up evo, there's a security hole!" release.
  * New upstream version:
   - fixed a serious CTCP reply vulnerability.
   - fixed the need for signed chars (e.g. on PPC and s390).
   - immediately abort file transfers when out of space. closes: #127095.

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 10 Jan 2002 12:26:46 +0100

xchat (1.8.6-3) unstable; urgency=high

  * The "Ok, wrong patch, excuse me guys :)" release.
  * Removed the stupid hack from debian/rules and applied the patch provided
    by Colin Walters <walters@debian.org>; closes: #126207. 

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 23 Dec 2001 20:25:01 +0100

xchat (1.8.6-2) unstable; urgency=medium

  * The "Merry Christmas, mine beloved Xchat users!" release.
  * Added -funsigned-char=no to CFLAGS to avoid some troubles with ppc arch.
  * Added a funny script to /usr/share/doc/xchat-common/scripts-perl;
    thanks to Samuele Tonon <samu@debian.org>

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 22 Dec 2001 18:32:17 +0100

xchat (1.8.6-1) unstable; urgency=low

  * The "Cantantessa" release.
  * New upstream version.
  * Just /set inputgad_superfocus OFF, restart and it fixed;
    closes: #115281.
  * Syntax is not /ignore <nick> all, but /ignore <mask> all;
    you're using it in a wrong way. closes: #118146.
  * You can disable flood protection with /set msg_number_limit 9999,
    anyway you can turn auto-dialog windows popup back under UserModes
    menu; closes: #123209.
  * This memory leak isn't reproducible by me, upstream author or other
    people and it's probably related with the pixmap theme you're using,
    not with xchat; if you want you can provide the irssi workaround to
    xchat upstream author, he'll give a look at it; closes: #123255.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 16 Dec 2001 22:50:24 +0100

xchat (1.8.5-3) unstable; urgency=low

  * The "Creme Caramel" release.
  * Now we use "IRC" hint for menu files; closes: #120998.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 25 Nov 2001 11:44:58 +0100

xchat (1.8.5-2) unstable; urgency=high

  * The "Desperately seeking a house" release.
  * Ok, forget last upload, python2.2 is a beta version, now
    we will depend and build-depend on last stable version, 2.1
    closes: #118249.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  4 Nov 2001 22:14:55 +0100

xchat (1.8.5-1) unstable; urgency=high

  * The "Underlab kicks ass" release.
  * New upstream version (with two upstream patches).
  * debian/control: fixed Build-Depends and Depends for python2.2;
    closes: #117754, #117879.
  * Please read 1.6.3-2 changelog entry, I won't compile xchat with
    --enable-panel, so I fixed extended description; closes: #116778.  

 -- Davide Puricelli (evo) <evo@debian.org>  Fri,  2 Nov 2001 19:34:58 +0100

xchat (1.8.4-2) unstable; urgency=low

  * The "Welcome back Natalie" release.
  * Applied a patch to fix DCC Resume; closes: #115505.

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 14 Oct 2001 12:36:03 +0200

xchat (1.8.4-1) unstable; urgency=low

  * The "Abraham de Moivre" release.
  * New upstream version.
  * Fixed traceroute path, closes: #114636, #114637.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  8 Oct 2001 11:45:06 +0200

xchat (1.8.3-1) unstable; urgency=low

  * The "Kimagure Orange Road" release.
  * New upstream version.
  * *.menu: added icons; closes: #110523.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 31 Aug 2001 23:57:00 +0200

xchat (1.8.2-1) unstable; urgency=low

  * New upstream version, closes: #104465, #107544.
  * Added alias.pl and unban.pl in /usr/share/doc/xchat-common/scripts-perl,
    thanks to Vetinari <iranitev@gmx.net>
  * These memory leaks aren't reproducible by me, upstream author and other
    people, so they're probably related with specific kernel/configuration;
    closes: #107076, #105335.
  * This isn't true, it doesn't require an extra press; closes: #106044.
  * Now struct module_cmd_set *mod_cmds' isn't static; closes: #106848.
  * Upstream author said:
    "I just dont check them, if you run out of memory, it mayaswell just
     crash; besides, all os'es have virtual memory and mallocs hardly ever
     fail. If you dont have enough memory to alloca the TINNY amounts xchat
     allocates, there wont be enough memory to make an error message anyway"
    closes: #106942.
  * Now our default terminal is x-terminal-emulator; closes: #107784, #107789.
    Thanks to Eduard Bloch <edi@gmx.de>
  * Well, now this is the normal behaviour; an easy workaround could be this:
    make a UserCommand, Name "myreconnect" Command "/join 0 /reconnect"
    Try to use alias.pl (/usr/share/doc/xchat-common/scripts-perl/alias.pl)
  * Sorry, I prefer to use conflicts between xchat and xchat-gnome packages
    because xchat-text isn't very used like the other two. closes: #98773.
  * Ircd doesn't support PRIVMSG #chan1,#chan2; closes: #100757.
  * Upstream author's words:
    <zed> 104768- this is wishlist, i guess he should mail me about this..
    or create a patch.. the plugin interface is very rarely used (and not
    changed in 1+ years).
    closes: #104768.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon,  6 Aug 2001 17:49:39 +0200

xchat (1.8.1-2) unstable; urgency=low

  * Applied a patch to fix bug in closing dialog windows and another
    patch to fix /kick breakdown, closes: #105775.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 21 Jul 2001 21:16:34 +0200

xchat (1.8.1-1) unstable; urgency=medium

  * New upstream version.
  * Fixed src/fe-gtk/serverlist.h patch, closes: #104367.
  * Built with --enable-japanese-conv, closes: #103267. 

 -- Davide Puricelli (evo) <evo@debian.org>  Thu, 12 Jul 2001 10:36:54 +0200

xchat (1.8.0-1) unstable; urgency=high

  * New upstream version, closes: #101660, #101121, #78716, #97536, #100075.
  * debian/rules: added configure/configure-stamp support; closes: #94218.
  * Added a lot of docs and rewritten manpages from scratch (except the
    xchat-text one); closes: #97403.
  * Now xchat depends on python2-base and builds against python2-dev;
    closes: #99483.
  * Enabled ipv6 support.  

 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  1 Jul 2001 17:46:10 +0200

xchat (1.6.4-3) unstable; urgency=high

  * Depends on libgtk1.2 (>= 1.2.10-1); closes: #90785, #90405, #90894.
  * Fixed Build-Depends; closes: #90887.
  * Added w3m to URL Menu, anyway remember that this menu is editable and
    you can add or remove things; closes: #89625.
  * You can make a UserCommand for that, .e.g:
    Name            Command
    ALLAWAY         /ALLSERV /away
    Then just type /allaway; closes: #90589.
  * Sorry, upstream said that it's too hard to do; closes: #92877.  

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 10 Apr 2001 19:56:46 +0200

xchat (1.6.4-2) unstable; urgency=high

  * Hacked debian/rules, now we can use dpkg-buildpackage with -B again.
    closes: #86221.

 -- Davide Puricelli (evo) <evo@debian.org>  Fri, 16 Feb 2001 22:19:52 +0100

xchat (1.6.4-1) unstable; urgency=low

  * New upstream version, closes: #85471.
    Richards Fuchs' patches and Anthony Fok's po are now shipped upstream.
  * Peter said that this is too hard to implement and he won't add it.
    closes: #56387.

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 12 Feb 2001 16:06:35 +0100

xchat (1.6.3-2) unstable; urgency=low

  * Added "Hints" to menu files; closes: #82317.
  * Now actions cause a beep for PM windows (if you enable it).
    Patch provided by Richard Fuchs <dfx@gmx.at>; closes: #78484.
  * After a discussion with upstream author I've decided to remove
    panel applet support from xchat-gnome package; Peter said that
    "it's not really a maintained piece of code" and I think that it's
    useless to provide a broken applet (of course if someone would like
    to take care of code I'll readd it.) closes: #82113, #84723, #84729.
  * Now messaging channels or nicknames works a bit like in mIRC now,
    i.e. when there's an open tab for the destination, the message shows
    up there (usefull for logs); closes: #60104.
    Patch provided by Richard Fuchs <dfx@gmx.at>.
  * Peter's words:
    "<zed> #69765 - with the suggested solution the client could be too
    easily fooled by people having some fun :) xchat doesnt "handle"
    netsplits anyway, it just prints out what the server says."
    "<zed> the netsplit message is no different to a quitmessage unluckily".
    closes: #69765.
  * Peter dixit: "thats the way it is", it's not a bug but, a feature.
    closes: #78494.
  
 -- Davide Puricelli (evo) <evo@debian.org>  Sun,  4 Feb 2001 15:05:42 +0100

xchat (1.6.3-1) unstable; urgency=low

  * New upstream version.(closes: #81031, #79674).
  * xchat-gnome: now built with --enable-panel.
  * Added zh_CN and zh_TW.Big5 po files; thanks to Anthony Fok <foka@debian.org>.
  * Upstream author said that all GTK+ apps do this and he can't fix them;
    closes: #79647, #81385.
  * That perl script isn't included into xchat upstream tarball and we don't know
    what it should do, submitter doesn't provide any other info, so we can close
    it; closes: #79641.
  * xchat doesn't come with a en_DK po, anyway it should ignore it; I tried to
    export en_DK and I used xchat 1.6.3 both with and without libc6-i686:
    it works. closes: #78710.

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 10 Jan 2001 19:13:40 +0100

xchat (1.6.2-1) unstable; urgency=low

  * New upstream version (closes: #70905, #79138, #76122).
  * Now xchat, xchat-gnome and xchat-text depend on xchat-common
    (= ${Source-Version}); closes: #79331. 

 -- Davide Puricelli (evo) <evo@debian.org>  Mon, 11 Dec 2000 19:41:51 +0100

xchat (1.6.0-2) unstable; urgency=low

  * Scrollbar position doesn't depend on your wm theme (it will be forever
    on the right); closes: #45510.
  * "Edit event texts menu" works, you need to type enter after having done
    some changes; closes: #59904.
  * Socks4 support works, just use "Proxy server" menu; closes: #72952. 
  * Only previous version was affected by this; closes: #78007.
  * Docs troubles are fixed; closes: #78008, #78230.

 -- Davide Puricelli (evo) <evo@debian.org>  Tue, 28 Nov 2000 18:48:03 +0100

xchat (1.6.0-1) unstable; urgency=low

  * New upstream version (with upstream patch for xtext.c).
  (closes: #47244, #50163, #60592, #65080, #66579, #72606, #72618, 
   #74894, #75203, #76208, #46540, #58897, #59320, #68895, #77390,
   #44111, #44112, #56380, #56625, #56838, #57428, #57471, #57681,
   #57683, #60826, #72191.)
  * Fixed Build-Depends. (closes: #76911, #70408, #72402, #76265, #58293)
  * Removed stupid depends on libc5 stuff; closes: #77672, #77447.	
  * Now pixmaps are into xchat-gnome package; closes: #58037.
  * Some people want to use this button, sorry; closes: #69804.
  * Autoconnect is now enabled by default (use -a to stop it); closes: #46354.
  * "Ignore notifies" is only a visual thing, notifies are received but not
    displayed; anyway don't worry, xchat flood protect works well.
    (closes: #59320)
  * We support python and perl scripts, sorry; closes: #60181.
  * Edit key-bindings is your friend, closes: #65987.
  * Added checks for DEB_BUILD_OPTIONS for Standards-Version: 3.2.1.
  

 -- Davide Puricelli (evo) <evo@debian.org>  Sun, 19 Nov 2000 13:10:46 +0100

xchat (1.5.7-3) unstable; urgency=low

  * New maintainer release.

 -- Davide Puricelli (evo) <evo@debian.org>  Sat, 18 Nov 2000 20:35:21 +0100

xchat (1.5.7-2.1) unstable; urgency=low

  * Added --disable-zvt to gtk+ front ends configure call.  Now it really is
    GNOME free.
  
 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu,  2 Nov 2000 10:34:48 -0800

xchat (1.5.7-2) unstable; urgency=low

  * Compiled xchat with --disable-{trans,gdk-pixbuf}. This should remove
    the dependancy on all the GNOME stuff. (Closes: Bug#72191)
  
 -- Edward C. Lang <edlang@debian.org>  Fri, 22 Sep 2000 17:31:08 +1100

xchat (1.5.7-1) unstable; urgency=low

  * New upstream version.
  * Incoming DCC files needn't overwrite already existing files; this can
    be contolled by selecting a specific download directory, and choosing
    to appended the sender's nickname to the filename. (Closes: Bug#46527)
  * Servers selected to be autoconnected to on startup now do
    this. (Closes: Bug#50160)
  * More than one channel can be specified to join on startup. 
  	(Closes: Bug#50162)
  * /usr/doc -> /usr/share/doc/ symlinks now exist. 
    (Closes: Bug#58343, Bug#58477)
  * Compiled with GNOME support. (Closes: Bug#63994)
  * URLs are quoted. (Closes: Bug#66776)
  * Bugs still open: 45510 47244 50163 58037 59904 60592 65080 66597
  
 -- Edward C. Lang <edlang@debian.org>  Wed, 20 Sep 2000 20:34:31 +1100

xchat (1.4.3-0.1) stable unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release, which contains the security fix for Bugtraq
    #1601: X-Chat Command Execution Via URLs Vulnerability.
    (Closes: Bug#69982)
  * Added libpanel-applet-dev to Build-Depends.  (Closes: Bug#58293)
  * Added Chinese support: Added zh_TW.Big5 and zh_CN po files, and
    turned on fontset by default.
  * Updated the Spanish and Portugese translations with the ones
    provided by Conectiva:
     * Thu Jun 08 2000 Rafael Rigues <rigues@conectiva.com>
     - Added spanish (es_ES) 1.4.2 potfile.
     * Mon Jun 05 2000 Rafael Rigues <rigues@conectiva.com>
     - Added final portuguese (pt_BR) 1.4.2 potfile
  * Revised the debian/copyright file.

 -- Anthony Fok <foka@debian.org>  Sun, 27 Aug 2000 03:57:26 -0600

xchat (1.4.2-1.1) frozen unstable; urgency=low

  * Non maintainer release.

  * Fix xchat, xchat-gnome and xchat-text to have symlinks from
    /usr/doc/$pkg to /usr/share/doc/$pkg. Note that /usr/share/doc/$pkg
    in these cases is itself a link to /usr/share/doc/xchat-common.
    (Closes: Bug#60826)
  * Correct spelling of "extension" in control file (lintian)
  * Call dh_compress to compress the manpage and anything else (lintian)

 -- Anthony Towns <ajt@debian.org>  Fri, 14 Apr 2000 21:13:25 +1000

xchat (1.4.2-1) frozen unstable; urgency=low

  * New upstream release.
  * #56285 is a GTK problem. (Closes: #56285)
  * Bigger topic buffer (in src/fe-gtk/chanlist.c). 
    (Closes: #37018,#52955).
  * Hopefully deals with #60826. I'll close this in the next revision if
    it does.
  * Includes patch for text.c (Closes: #60719)
  * Includes patch for fkeys.c (Closes: #58957).
  * Problem with unexpected /nick behaviour fixed. (Closes: #53623)
  * Unfortunately, to resolve #47343, I would need release n+1 versions
    for each language. In the meantime, it's possible to override the
    English autocomplete words by doing Settings -> Replace Popup - Delete 
    All. In the meantime, I'm going to close this bug. If you feel the
    need to dicuss it further, don't hesitate mailing me. (Closes: #47343)
  * Adam Klein split xchat{-gnome,-text} into xchat-common, xchat,
    xchat-gnome, and xchat-text. This deals with #43760. (Closes: #43760)
  * /recon now remembers what server to reconnect to. (Closes: #58050)
  * After thinking long and hard about it (well, not really) I have come
    to the conclusion that Joey Hess' proposed description is much more
    appropriate. I've therefore decided to include it. (Closes: #61815)

 -- Edward C. Lang <edlang@debian.org>  Fri, 24 Mar 2000 21:40:37 +1100

xchat (1.4.1-1) frozen unstable; urgency=low

  * The uber magic brand new "I got a new computer so I can maintain my
  	packages again" release.
  * New upstream release, which should fix some miscellenous bugs.
    (Closes: #60906). See the changelog for more info.
  * They query window seems to have a decent buffer again. 
  	(Closes: #56576)
  * The widgets all redraw properly. (Closes: #56575, #56573)
  * Man page doesn't overwrite between packages. 
    (Closes: #56567,#56420,#56389)
  * Away message responds according to preferences. (Closes: #56447)
  * Highlighting for a string now works. (Closes: #59905,#59898)
  * I can't reproduce #59116, and it seems to be non-existant in this
    release, so I'm going to close it. If you notice it again, please
    reopen it. (Closes: #59116)
  * As fair as I can tell, these bugs are still open:
    Important: #60826 - Discussion is taking place between the reporter of
    this bug (joeyh@varesearch.com) and Adam Klein, who kindly did a NMU
    release when I was unable to. Many thanks to Adam :)
	
    Normal: #37018, #46527, #47244, #47343, #52955, #53623, #56285
	
    Wishlist: #43760, #46354, #56387, #58050, #58897, #59320, #60104,
    #60181 - this one will probably be closed quite soon. I'm still
    thinking about whether or not to remove python support, or have an
    xchat-thelot (or whatever) package that has gnome+python+perl+text+*.

 -- Edward C. Lang <edlang@debian.org>  Fri, 24 Mar 2000 19:22:19 +1100

xchat (1.4.0-0.1) frozen unstable; urgency=low

  * Non maintainer upload by request of maintainer
  * New (stable) upstream release.  Probably closes the following bugs,
    and maybe more: #56380,#56573,#56575,#56576,#56625,#56838,#57157,#57428,
                    #57471,#57681,#57683
  * No new features since 1.3.12, bugfixes only
  * Uses pristine upstream source
  * Split out documentation and examples and locale files into xchat-common
  * Set prefix instead of DESTDIR, so i18n files are installed
  * Install examples into subdirs
  * Really complies with policy 3.1.1 now:
    + Added Build-Depends
    + Create /usr/doc/xchat-common symlink
  * Added Replaces: lines to compliment the Conflicts:

 -- Adam Klein <aklein@debian.org>  Sat, 12 Feb 2000 18:15:57 -0800

xchat (1.3.12-2) frozen unstable; urgency=low

  * No more zombied children for URLs. (Closes: #55962)
  * Can now use mousewheel. (Closes: #52964)
  * /who only shows up in server tab. (Closes: #55184)
  * /exec -i now works. (Closes: #45143)
  * Usability suggestions incorporated upstream. (Closes: #45519)

 -- Edward C. Lang <edlang@debian.org>  Tue, 25 Jan 2000 16:29:47 +0100

xchat (1.3.12-1) frozen unstable; urgency=low

  * New upstream release.

 -- Edward C. Lang <edlang@debian.org>  Sun, 23 Jan 2000 11:29:41 +0100

xchat (1.3.10-2) unstable; urgency=low

  * The "I'm too tired" Release.
  * xchat-text manpage is really the xchat-text manpage.
  * Still no message catalogues - unless someone tells me how to get gettext to play ball.
  * Forgot to sign last upload.

 -- Edward C. Lang <edlang@debian.org>  Sat,  8 Jan 2000 17:59:02 +0100

xchat (1.3.10-0.5) unstable; urgency=low

  * New upstream release.
  * Closes: #37018, #45143, #52955.
  * Message catalogues should be in this release, if not, the next one for sure.

 -- Edward C. Lang <edlang@debian.org>  Thu,  6 Jan 2000 15:55:45 +0100

xchat (1.3.8-0.5) unstable; urgency=low

  * New upstream version.
  * xchat-gnome now actually includes GNOME support.

 -- Edward C. Lang <edlang@debian.org>  Fri,  3 Dec 1999 07:10:39 +0100

xchat (1.3.3-0) unstable; urgency=low

  * New upstream release.

 -- Edward C. Lang <edlang@debian.org>  Wed, 29 Sep 1999 12:49:36 -0700

xchat (1.3.0-0) unstable; urgency=low

  * New upstream release.
  * Text/console support added.

 -- Edward C. Lang <edlang@debian.org>  Thu,  2 Sep 1999 22:10:17 +1000

xchat (1.2.0-1) unstable; urgency=low

  * New stable upstream release.
  * Closes: #43760 (See email from Sean Perry, <http://bugs.debian.org/43760/>

 -- Edward C. Lang <edlang@debian.org>  Thu,  2 Sep 1999 10:24:43 +1000

xchat (1.1.9-1) unstable; urgency=low

  * New upstream release
  * DCC resume fixed.
  * IRC Server can now be pre-selected (Closes: #35087)

 -- Edward C. Lang <edlang@debian.org>  Sun, 29 Aug 1999 15:13:43 +1000

xchat (1.1.7-0) unstable; urgency=low

  * New upstream release.

 -- Edward C. Lang <edlang@debian.org>  Fri, 13 Aug 1999 19:04:23 +1000

xchat (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Error in types.h error for glibc-2.1 fixed. (Closes: #29550)
  * Hardcoded i386 in make dependencies removed. (Closes: #29697)
  * Same as above. (Closes: #32266)
  * Segfault problem on starting fixed with new release. (Closes: #34430)
  * Problem with with menu in same install run fixed. (Closes: #37088)
  * #debian on irc.openprojects.net added as default channel. (Closes: #32857)

 -- Edward C. Lang <edlang@debian.org>  Sun,  4 Jul 1999 00:29:38 +1000

xchat (0.9.10-1) unstable; urgency=low

  * New upstream release.
  * NMU on behalf of Edward Lang <edlang@debian.org> from Feanor.

 -- Konstantinos Margaritis <markos@debian.org>  Fri, 25 Jun 1999 16:42:26 +0300

xchat (0.9.7-2) unstable; urgency=low

  * Closes: #39641

 -- Edward C. Lang <edlang@debian.org>  Fri, 18 Jun 1999 17:35:05 +1000

xchat (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * No longer crashes when run as root. 

 -- Edward C. Lang <edlang@debian.org>  Wed,  9 Jun 1999 18:26:59 +1000

xchat (0.9.6-0) unstable; urgency=low

  * New upstream release.

 -- Edward C. Lang <edlang@debian.org>  Thu, 20 May 1999 18:07:28 +1000

xchat (0.9.5-0) unstable; urgency=low

  * New upstream Release
  * HTML documentation now included.
  * xdcc'n'stuff perl script included.

 -- Edward C. Lang <edlang@debian.org>  Fri,  9 Apr 1999 17:24:26 +1000

xchat (0.9.4-0.1) unstable; urgency=low

  * Official maintainer release.
  * Added GNOME support 

 -- Edward C. Lang <Ed.Lang@pcug.org.au>  Fri,  9 Apr 1999 02:05:38 +1000

xchat (0.9.4-0) unstable; urgency=low

  * New upstream release
  * docs for scripts now included, with examples

 -- Sean E. Perry <shaleh@debian.org>  Wed, 31 Mar 1999 00:51:18 -0500

xchat (0.9.1-0) unstable; urgency=low

  * new upstream release
  * compiled against GTK+ 1.2 and Imlib 1.9.4
  * fixed the sys/types propblem for glibc2.1 (needs gnu/types)

 -- Sean E. Perry <shaleh@debian.org>  Sat,  6 Mar 1999 13:02:18 -0500

xchat (0.5.0-0.1) unstable; urgency=low

  * fixed the deps problem

 -- Sean E. Perry <shaleh@debian.org>  Thu, 28 Jan 1999 00:52:15 -0500

xchat (0.5.0-0) unstable; urgency=low

  * New upstream version

 -- Sean E. Perry <shaleh@debian.org>  Mon, 11 Jan 1999 23:45:23 -0500

xchat (0.4.2-0.1) unstable; urgency=low

  * non maintainer upload
  * new upstream release

 -- Brian M. Almeida <bma@debian.org>  Thu, 10 Dec 1998 14:52:26 -0500

xchat (0.3.1-0) unstable; urgency=low

  * new upstream release

 -- Sean E. Perry <shaleh@debian.org>  Fri, 13 Nov 1998 00:06:26 -0500

xchat (0.3.0-2) unstable; urgency=low

  * Fixed bug in Perl #define

 -- Sean E. Perry <shaleh@debian.org>  Mon,  9 Nov 1998 13:56:49 -0500

xchat (0.3.0-0) unstable; urgency=low

  * new upstream release

 -- Sean E. Perry <shaleh@debian.org>  Fri,  6 Nov 1998 15:44:32 -0500

xchat (0.2.5-0) unstable; urgency=low

  * New upstream release

 -- Sean E. Perry <shaleh@debian.org>  Sat, 31 Oct 1998 16:57:24 -0500

xchat (0.2.1-0) unstable; urgency=low

  * new upstream version
  * Official maintainer release

 -- Sean E. Perry <shaleh@debian.org>  Sun, 11 Oct 1998 23:15:17 -0400

xchat (0.2.0-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@efn.org>  Sun, 27 Sep 1998 14:15:53 -0700

Local variables:
mode: debian-changelog
End:
